# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-04-03 09:27
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0024_photo_from_inspection'),
    ]

    operations = [
        migrations.AddField(
            model_name='reportpodbor',
            name='vin',
            field=models.CharField(blank=True, db_index=True, default=None, max_length=17, null=True, verbose_name='VIN'),
        ),
    ]
